import { jsx as _jsx } from "react/jsx-runtime";
// (C) 2021-2025 GoodData Corporation
import cx from "classnames";
/**
 * @internal
 */
export function ContentDivider({ className }) {
    return (_jsx("div", { children: _jsx("div", { className: cx("gd-content-divider", className) }) }));
}
